<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Looney Tunes</Series>
  <Number>255</Number>
  <Web>https://www.comixology.com/Looney-Tunes-1994-255/digital-comic/875300</Web>
  <Volume>1994</Volume>
  <Summary>Even today, if you sit in a dusty corner booth at the Speeding Bullet Diner, you can hear the desert canyons rumble from the days of the rocket jockeys. The greatest racers in the world used to meet every year on the dry lake bed to test their horsepower and guts in the Land Speed Record Championships. One billionaire genius stood above the rest. But what did it take for Wile E. Coyote to become the designer, engineer, and driver of the fastest car ever built?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB875300], [RELDATE:2020-07-14]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Anthropomorphic, Children's, Comedy, Movies &amp; TV</Genre>
  <PageCount>22</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
